//<Rameshwari D || 28Aug19 || For page navigation through RDLC report>
function CurrentPageChanged(e) {
    
    if (e.keyCode == 13) {
        $("#ctl00_MainContent_current_page_report").val($("#ctl00_MainContent_RptVwr_ctl05_ctl00_CurrentPage").val());
        $("#ctl00_MainContent_btnLoad").click();
    }
}
